Subject: [IGSMAIL-1740] UCLP site update
From: Martin R. Marcin
Date: Wed, 3 Dec 1997 12:59:32 PST

******************************************************************************
IGS Electronic Mail      Wed Dec  3 12:59:32 PST 1997      Message Number 1740
******************************************************************************

Author: Martin R. Marcin
Subject: UCLP site update

Dear Colleagues,

The receiver function at site UCLP was temporarily interrupted for short
periods on 26 November and 2 December 1997 in order to perform minor site
adjustments.

We apologize for any inconvenience incurred due to this outage.

Regards,

-----------------------------------------------------------------------
Martin R. Marcin, JPL, GPS Networks and Ionospheric Systems Development
4800 Oak Grove Drive, M/S 238-600, Pasadena, CA, USA
-----------------------------------------------------------------------

[Mailed From: "Martin R. Marcin" <[email-masked]>]